Subject: Fwd: Good-bye doesn't have to be forever..............
From: Tulika Hora <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 17 May 2019 04:08:34 -0700 (MST)

From: "Tulika Hora" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Friday, 17 May, 2019 14:31:00 
Subject: Good-bye doesn't have to be forever.............. 

Hi 

Can you please forward this to everyone. 

Gooooooodmorning people, 

As many of you probably know, today is my last day. 

But before I leave, I wanted to take this opportunity to let you know what a great and distinct pleasure it has been to type “ Today is my last day .” 

Over the past three months, I have been fortunate enough to work with some absolutely interchangeable heads specially my favorite (Ash,Rose,Sankarshan,Mike & Tasuko)– an invaluable lesson in overcoming daily tedium. 

To those who I have held a great relationship with, I will miss being your side, having lunches and laughs together. I appreciate your time and efforts . 

I will miss you and hope you will keep in touch with me from time to time. 

The list is long..Vijender Ji, Garima, Iram Ji,Karanjeet, Monish Ji, Amitej Ji , Kunal Sir, Taniya, Aditi,Sadaf,Sarrthak,Vipin,Amit ,Valeria, Bhawna, Daniel,Priyanka, Prachi, Pinki, Nisha, David M, Ginette,Ribhu ,Calib,Fato, Niti, Neeraj,Lakshay,Sandeep Ji,Ekta ji ,Ashish, Ashfaque & Viraat. Thankyouuu guys for bearing with me. :* 

And to most of my peers: even though we barely acknowledged each other within these office walls, I hope that in the future, should we pass on the street, you will regard me the same way as I regard you :) 

Let me take this moment to acknowledge the deep gratitude I have for your many kindnesses and unwavering support during all of the years that I worked with you. I wish you all the best. 

You can reach me on +919654079358 

Goodbye all of you :* 

Love & Regards 
Tulika